> ## Documentation Index
> Fetch the complete documentation index at: https://docs.readyhealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Placements

> All placements, newest first.



## OpenAPI

````yaml GET /placement
openapi: 3.0.1
info:
  title: Ready Health API
  description: ''
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.readyhealth.com
security:
  - ApiKeyAuth: []
paths:
  /placement:
    get:
      summary: List placements
      description: All placements, newest first.
      responses:
        '200':
          description: Placement summaries
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/PlacementSummary'
components:
  schemas:
    PlacementSummary:
      type: object
      properties:
        id:
          type: string
          format: uuid
        status:
          $ref: '#/components/schemas/PlacementStatus'
        jobTitle:
          type: string
          nullable: true
        jobRef:
          type: string
        candidateRef:
          type: string
        atsPlacementRefId:
          type: string
          nullable: true
        packets:
          type: array
          items:
            $ref: '#/components/schemas/PacketRef'
    PlacementStatus:
      type: string
      enum:
        - ACTIVE
        - COMPLETED
        - CANCELLED
    PacketRef:
      type: object
      properties:
        id:
          type: string
          format: uuid
        packetGroup:
          type: string
          nullable: true
        status:
          $ref: '#/components/schemas/PacketStatus'
    PacketStatus:
      type: string
      enum:
        - INCOMPLETE
        - COMPLETE
        - COMPILING
        - COMPILED
        - UPLOADING
        - UPLOADED
        - FAILED
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````